Subject: [Norton AntiSpam] URGENT BUSINESS COLLABORATION SOLICITED.

From: alvan ugochukwu <[email-masked]>
Date: Sat, 9 Apr 2005 09:51:49 -0700 (PDT)

FROM :ALVAN UGOCHUKWU.
 
INTER CONTINENTAL MERCHANT BANK OF NIGERIA.
TEL:234-8043321031
ATERNATIVE EMAIL ADDRESS:[email-masked]
 
ATTENTION: 
SUBJECT: BUSINESS COLLABORATION SOLICITED. 
DEAR,
I AM THE MANAGER BILL AND EXCHANGE OF THE  FOREIGN REMITTANCE DEPARTMENT OF INTER CONTINENTAL MERCHANT BANK OF NIGERIA.
I am writing following the impressive information about your profile through my search for a capability and reliability person to champion this opportunity . In my department, we discovered an abandoned sum of $18.652 Million USD In an account that belongs to one of our foreign customers who died along with his entire family in oct.1999 in a traggic air crash with Egyptian airline 990 with other passengers on board. You can confirm this from the website below from publisher by CNN.WEBSITEPUBLISHEDONCNN.
http://www.cnn.com/US/9910/31/missing.plane.02/
Since we got information about his death, we have been expecting his next of Kin to come over and claim his money because we can not release it unless  somebody applies for it as next of Kin or relation to the deceased as indicated in our banking and financial policies but unfortunately we learnt that his supposed next of kin or relation died along side with him in the accident leaving no body behind to claim the money.
 It is therefore upon this discovery that I and two other officials in my department now decided to make this business proposal to you and release the money to you as the next of kin or relation to the deceased for safety and subsequent disbursement since nobody is coming for it and we don't want this money to go into the Bank treasur as unclaimed bills. The Banking law and guide line here stipulates that if such money remained unclaimed after four years, the money will be transferred in the Bank treasury as unclaimed fund. 
The request for a foreigner as next of kin in this business is occasioned by the fact that the customer was a foreigner and an indegine cannot stand as next of kin to the deceased family. We agreed that 20% of this money will be for you as foreign partner, in respect to the provision of a foreign account, 5% will be set aside for expenses incurred during this transaction and 75 % would be for me and my colleagues.
 it is There after I and my colleagues will visit your country for disbursement according to the percentages indicated. Therefore to enable the immediate transfer of this fund to you as arranged, you must apply first to the Bank as relation or next of kin of the deceased indicating your private, telephone and fax number for easy and effective communication and location where the money will be remmitted.
Upon receipt of your reply, I will send to you by fax or e-mail the text of the application. I will not fail to bring to your notice that this transaction is hitch free and that you should not entertain any atom of fear as all required arrangements have been made for the transfer.
You should contact me immediately as soon as you receive this letter. I decided to contact you as you have products of interest in your part of the world where we can invest our own percentage to avoid peoples awareness as weare civil servants. 
We can conclude this operation with in ten banking days.
 Please keep this very confidential. Contact me for more information,all confirmable before you apply if you want . 
May God be with you. 
Best regards, 
ALVAN UGOCHUKWU 
INTER CONTINENTAL MERCHANT  BANK OF NIGERIA.
WEST AFRICA.

		
---------------------------------
Do you Yahoo!?
 Yahoo! Small Business - Try our new resources site!